View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000483Ecere SDKecerepublic2010-07-26 14:432013-05-19 22:15
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.07Fixed in Version0.44 Ryoan-ji 
Summary0000483: runtime: weird visual behavior then crash (ers.ec or window with displayDriver set)
Description[ ] ers.ec: weird visual behavior then crash
      this is a very important crash to fix, i think it's the same as the
      next one (displayDriver)... you get sort of a semi transparent CodeEditor
      showing up and when you do something afterwards the ide crash
[ ] Window with displayDriver set: weird visual behavior then crash
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000703)
jerome (administrator)
2013-04-24 05:26

This was fixed a while back.

- Issue History
Date Modified Username Field Change
2010-07-26 14:43 redj New Issue
2010-07-26 14:43 redj Relationship added child of 0000429
2010-07-26 19:37 thexa4 Target Version => 0.44 draft 2
2012-03-08 15:44 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-08 17:40 redj Relationship deleted child of 0000429
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK
2013-04-24 05:26 jerome Status new => resolved
2013-04-24 05:26 jerome Fixed in Version => 0.44 Ryoan-ji
2013-04-24 05:26 jerome Resolution open => fixed
2013-04-24 05:26 jerome Assigned To => jerome
2013-04-24 05:26 jerome Note Added: 0000703
2013-04-25 21:37 jerome Target Version 0.45 Ginkakuji => 0.44.07
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker